@charset "UTF-8";
@import url('header.css');
@import url('footer.css');

/*@media screen and (min-width: 768px){
	body { min-width: 1200px; }
}*/
/*==================================================================
	Style setting
===================================================================*/
html {
	font-size: 62.5%;
	overflow-x: hidden;
	scroll-behavior: initial;
	width: 100%;
	height: 100%;
}

body {
	background: url(../imgs/common/body_bg.jpg) repeat 0 0;
	color: #222222;
	font-family: 'Noto Serif JP', serif;
	font-size: 1.6rem;
	overflow-x: hidden;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	word-wrap: break-word;
	width: 100%;
	height: 100%;
}

body {
	/*opacity: 0;
	visibility: hidden;*/
	transition: all 0.3s ease-in-out;
}

body.is-load {
	opacity: 1;
	visibility: visible;
}

.sec-bg {
	background: url(../imgs/common/section_bg.webp) repeat 0 0;
	color: #ffffff;
}

/* smooth scroll */
html.lenis,
html.lenis body {
	height: auto;
}

.lenis.lenis-smooth {
	scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
	overscroll-behavior: contain;
}

.lenis.lenis-stopped {
	overflow: hidden;
}

/* basic setting */
a {
	color: #222222;
	text-decoration: none;
}

a:hover {
	color: #222222;
	text-decoration: none;
}

.inner {
	margin: 0 auto;
	max-width: 1500px;
	width: 92%;
}

.full {
	width: 100%;
}

.en {
	font-family: "Cormorant Infant", serif;
	font-weight: 300;
}

.koho {
	font-family: 'KoHo', sans-serif;
}

.cinzel {
	font-family: "Cinzel", serif;
}

.pos-rel {
	position: relative;
}

.img-cap {
	color: #fff;
	font-size: 1.1rem;
	font-family: 'Noto Sans JP';
	line-height: 1.2;
	padding: 5px;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 1;
}

.caption {
	font-size: 1rem;
	padding-left: 1em;
	text-indent: -1em;
}

.white {
	color: #ffffff;
}

.black {
	color: #222222;
}

.green {
	color: #237553;
}

.nolink {
	pointer-events: none;
}

.fadeup {
	opacity: 0;
	-webkit-transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
	-webkit-transition: opacity 1.5s cubic-bezier(.19, 1, .22, 1) .2s, -webkit-transform 1.5s cubic-bezier(.19, 1, .22, 1) .2s;
	transition: opacity 1.5s cubic-bezier(.19, 1, .22, 1) .2s, transform 1.5s cubic-bezier(.19, 1, .22, 1) .6s, -webkit-transform 1.5s cubic-bezier(.19, 1, .22, 1) .2s;
}

.fadeup.on {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

@media screen and (min-width: 768px) {
	.sp {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.pc {
		display: none !important;
	}
}

/* common setting */


/* .txt-animation */
.txt-animation .fadesplit>span {
	display: inline-block;
	opacity: 0;
	min-width: 0.3em;
}

.on .txt-animation .fadesplit>span,
.txt-animation.on .fadesplit>span {
	animation: move-animation 1s ease-out 0s forwards
}

@keyframes move-animation {
	0% {
		opacity: 0;
		transform: translateX(15px)
	}

	40% {
		transform: translateX(-4px)
	}

	to {
		opacity: 1;
		transform: translateX(0)
	}
}

@media screen and (max-width: 767px) {
	.categories .sec-head {
		font-size: 3.4rem;
	}
}

/* headlines */
.headline01 {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end;
	min-height: 333px;
	padding: 25px 15px;
	position: relative;
}

.headline01:after {
	background-color: #251e1c;
	content: "";
	height: 3px;
	width: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	transition: width linear 0.5s;
}

.headline01.on:after {
	width: 100%;
}

.headline01 h2 {
	padding-left: 15px;
	position: relative;
}

.headline01 h2:after {
	background-color: #251e1c;
	content: "";
	height: 0;
	width: 1px;
	position: absolute;
	left: 0;
	top: 0;
	transition: height linear 0.5s;
}

.headline01.on h2:after {
	height: 100%;
}

.headline01 .en {
	font-size: 8.5rem;
	font-weight: 500;
	line-height: 8.5rem;
	opacity: 0;
	text-transform: uppercase;
}

.headline01.on .en {
	opacity: 1;
}

.headline01 .jp {
	display: block;
	font-size: 1.8rem;
	letter-spacing: 0.2em;
	padding-left: 0.5em;
}

@media screen and (max-width: 767px) {
	.headline01 {
		min-height: 222px;
	}

	.headline01 .en {
		font-size: 5rem;
		line-height: 5rem;
	}

	.headline01 .jp {
		font-size: 1.2rem;
		letter-spacing: 0.1em;
	}
}

/* lower pages */
.body-lower {
	padding: 150px 0;
}

@media screen and (max-width: 767px) {
	.body-lower {
		padding: 75px 0;
	}
}

/* footer caption */
.foot-caption {
	background-color: transparent;
	padding: 50px 0;
	position: relative;
}

.foot-caption ul {
	font-size: 1.2rem;
	margin: 0 auto;
	max-width: 1200px;
	width: 92%;
	padding-left: 1em;
	text-indent: -1em;
}

@media screen and (max-width: 767px) {
	.foot-caption {
		padding: 20px 0 40px;
	}

	.foot-caption ul {
		font-size: 1rem;
	}
}

.page-btn {
	color: #237553;
	border: 1px solid #237553;
	border-radius: 24px;
	display: inline-block;
	font-size: 1.4rem;
	line-height: 1.5;
	padding: 10px 30px;
	text-align: center;
	width: 100%;
	max-width: 270px;
	position: relative;
	z-index: 0;
	overflow: hidden;
	transition: all 0.3s ease;
}

.page-btn .arrow {
	background: url(../imgs/common/arrow_green.png) no-repeat center right / 100% auto;
	position: absolute;
	width: 10px;
	height: 12px;
	top: 50%;
	right: 25px;
	transform: translateY(-50%);
	transition: all 0.3s ease;
	z-index: 10;
}

.page-btn:hover .arrow {
	right: 20px;
	background: url(../imgs/common/arrow_w.png) no-repeat center right / 100% auto;
	transition-delay: 0.3s;
}

.page-btn .plus {
	position: absolute;
	width: 11px;
	height: 11px;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
	transition: all 0.3s ease;
	z-index: 10;
}

.page-btn .plus:before {
	content: "";
	width: 1px;
	height: 100%;
	position: absolute;
	background: #403D3C;
	top: 0;
	left: 5px;
}

.page-btn .plus:after {
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	background: #403D3C;
	left: 0;
	top: 5px;
}

.page-btn:hover .plus:after,
.page-btn:hover .plus:before {
	background: #fff;
}

.page-btn:hover {
	color: #fff !important;
}

.page-btn:before {
	content: "";
	width: 0;
	height: 100%;
	background: #237553;
	position: absolute;
	transition: all 0.3s ease;
	z-index: -1;
	left: 0;
	top: 0;
}

.page-btn:hover:before {
	width: 100%;
}

@media screen and (max-width: 767px) {
	.page-btn {
		font-size: 1.4rem;
	}
}

.line-v {
	height: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	background: rgba(64, 61, 60, 0.3);
	transition: all 0.5s ease;
}

.on .line-v,
.line-v.on {
	height: 100%;
}

.line-h {
	height: 1px;
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	background: rgba(64, 61, 60, 0.3);
	transition: all 1s linear;
}

.on .line-h,
.line-h.on {
	width: 100%;
}

.page-main {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	min-height: 292px;
	position: relative;
	padding: 0 40px;
	z-index: 0;
}

.page-main .ttl {
	color: #403D3C;
	font-size: 16rem;
	line-height: 1;
	letter-spacing: 0;
	transform: translateY(18%);
}

.page-main .line-h {
	bottom: 0;
	top: auto;
}

@media screen and (max-width: 767px) {
	.page-main {
		padding: 40px 20px 0;
		min-height: 40px;
	}

	.page-main .ttl {
		font-size: 4rem;
	}
}

/*20250725add*/
.cap {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 1rem;
	margin-top: 50px;
}

@media screen and (min-width:768px) and (max-width:1200px) {
	.page-main .ttl {
		font-size: 12vw;
	}
}